/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* TIMELINE */
/* kolor linii timeline */
.fusion-blog-layout-timeline .fusion-timeline-line {
border-color: #25a9bd !important;
}

/* kolor kółka timeline */
.fusion-blog-layout-timeline .fusion-timeline-circle {
background-color: #25a9bd !important;
}

/* kolor znacznika (trójkątnego) timeline */
.fusion-blog-timeline-layout .fusion-timeline-arrow:before, .fusion-blog-timeline-layout .fusion-timeline-icon, .fusion-timeline-arrow:before, .fusion-timeline-icon {
color: #25a9bd !important;
}

/*Wyłączenie okienek wyszukiwania Search&Filter Pro*/

.sf-field-taxonomy-dzial {
display: none !important;
}

.searchandfilter ul {
    display: table;
    	/*display: inline;*/
    	box-sizing: border-box;
   	margin-bottom: 0;
    	margin-top: 0;
    padding: 0;
    width: 100%;
}
.searchandfilter ul li {
    /*display: inline;*/
    display: table-cell;
    list-style: outside none none;
    margin: 0;
    padding: 10px 0px;
    /*margin-left: -20px;*/
}
.searchandfilter ul li label{
    width: 100%;
    padding: 0 10px 0 0 ;
}


.searchandfilter ul li label select{
    width: 100%;
    border: 1px solid #ccc;
    box-shadow: none;

}




input.sf-input-text{
	border: 1px solid #ccc !important;
	    width: auto !important; 
}




.tax-class-container{
    float: left;width: 80%;
}
.picture-container{
    float: left;width: 20%;
}


@media (min-width: 801px) {
    .fusion-footer-widget-area {
        height: 250px !important;
    }

}
@media (max-width: 800px) {
    .fusion-footer-widget-area {
        height: 650px !important;
    }

}
@media (max-width: 500px) {
    .tax-class-container{
        float: none;
        width: 100%;

    }
    .picture-container{
        float: none;
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 980px) {
    .searchandfilter ul li{
        display: block;
    }
    #text-5{
        display: none;
    }
}

.tax-class{
    display: block;
    /*margin-left:  20px !important;*/
}
.clearedu{
    clear: both;
}

.fakeh4{
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
}

.calendar-events .event-title{
    margin-bottom: 5px !important;
}
.calendar-events  span.summary{
    display: none !important;
}

.fusion-social-networks-wrapper {
    padding-right: 150px;
}
.fusion-social-networks .fusion-social-networks-wrapper {
  margin: 12px -10px 0 !important;
}

/*WP Google Map Pro*/
/*powoduje nie wyswietlanie sie napisu Maps Location*/
.wpgmp_before_listing {
display: none !important;
}

/*powoduje wyswietlanie sie ramki wokol pola wyszukiwarki*/
.wpgmp_search_form .wpgmp_search_input {
   border-style: solid !important;
   border-color: #25a9bd !important;
   }

/*Zmiana kolorow przyciskow*/
.categories_filter select {
	background-color: #25a9bd !important;
}
.categories_filter option {
	hover: pink !important;
}

.wpgmp_location_category {
	background: #5b277e !important;
	border: none !important;
}

.current.prev {
	background-color: #25a9bd !important;
}
.current {
	background-color: #25a9bd !important;
}
.next{
	background-color: #25a9bd !important;
}

/*Zmiana marginesów opcji "rozwiń" - Filmowe małe ojczyzny*/


.collapseomatic_content {
	margin-top: 0px;
	margin-left: 0px !important;
	padding: 0px;
	text-align: justify !important;
}


/*Mapa łódź - szerokośc zdjęcia*/
.gm-style img {
max-width: 300px !important;
}

/*WCAG Accessibility Helper - oko*/
	/*body .accessability_container *{
    background: transparent !important;
    } */

/*Ramka z trasami - wielkosc fontu, rozmiar ramki, dopasowanie marginesów*/


.wpgmp_tabs_container .wpgmp_tabs {
	font-size: 12px !important;
	margin: 0 0 1px !important;
	background: #5b277e !important;
}

.wpgmp_tabs_container .wpgmp_tab_item .wpgmp_cat_title {
    padding: 0px 0px 0px 0px !important;
    font-size: 12px !important;
	}

.wpgmp_toggle_main_container {
    margin: 0px !important;
	}

.wpgmp_toggle_container {
	font-size: 12px !important;
	background: #5b277e !important;
	padding: 0px 0px 0px 0px !important;
}

.wpgmp_tabs_container .wpgmp_tab_item {
	padding: 0px 0px !important;
}

.wpgmp_tabs_container .wpgmp_tabs li a.active {
	background: #5b277e !important;
	padding: 0px 0px 0px 0px !important;
}



/*kolumny w wyszukiwarce filmowa mapa lodzi*/

.wpgmp_listing_grid{
        -moz-column-width: 13em !important;
        -webkit-column-width: 13em !important;
        -moz-column-gap: 1em !important;
        -webkit-column-gap: 1em !important;
    }
    .wpgmp_listing_grid .wpgmp_locations{
        display: inline-block !important;
        margin:  0.25rem !important;
        padding:  1rem !important;
        width:  100% !important;
    }

.wpgmp_listing_container *, .wpgmp_infowindow {
       font-size: 0.95em !important;
}

/* zmiana logotypu - dopasowanie do menu*/

@media (min-width: 1098px) and (max-width: 1480px) {
    .fusion-standard-logo {
        max-width:200px !important;
    }
	.fusion-logo, .fusion-header .fusion-logo {
    margin-top: 30px !important;
    margin-right: 5px;
    margin-bottom: 15px;
    margin-left: 5px;
	}
} 

body .accessability_container * {
    background: transparent !important;
    color: #000 !important;
}

.wpbs_slider {
	position: unset !important;
}


.search-filter-results .tax-class-container{
	padding-left:20px;
}

.pagination {
	justify-content: space-between !important;
	padding: 15px !important;
}